/*     1035665 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1035665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1035665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035665__ {height:20px}
}

/*     1035675 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1035685 : BLANK 컨텐츠      */
.blank__1035685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1035685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035685__ {height:20px}
}

/*     1017965 : BLANK 컨텐츠      */
.blank__1017965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1017965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1017965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1017965__ {height:20px}
}

/*     1017975 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300; }

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1017985 : BLANK 컨텐츠      */
.blank__1017985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1017985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1017985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1017985__ {height:20px}
}

/*     1017995 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__262995__ {flex-wrap:nowrap;}
.textarea__262995__ p {font-size:20px; width:610px;flex-wrap:nowrap;}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1018005 : BLANK 컨텐츠      */
.blank__1018005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018005__ {height:20px}
}

/*     1018015 : BLANK 컨텐츠      */
.blank__1018015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018015__ {height:20px}
}

/*     1018025 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1018035 : BLANK 컨텐츠      */
.blank__1018035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018035__ {height:20px}
}

/*     1030425 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div{ text-align: center; color:#222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #1f4274;;  box-sizing: border-box;} 

.title__263455__ div:nth-child(2n) {border:2px solid #00caff;}
.title__263455__ div .sun_d {border:2px dashed #1f4274; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:##1f4274;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ {display:flex;gap:60px;  flex-wrap: wrap;justify-content: center;}

	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; color:#1f4274;}
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1018055 : BLANK 컨텐츠      */
.blank__1018055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1018055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018055__ {height:40px}
}

/*     1030455 : BLANK 컨텐츠      */
.blank__1030455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1030455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1030455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1030455__ {height:40px}
}

/*     1030465 : 타이틀 텍스트      */
.text__255745__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__255745__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}
.text__255745__ font{color:#4aedff;}

@media all and (min-width:1024px){
	.text__255745__ p {font-size:40px}
.text__255745__ p span {font-size:18px;}
}

/*     1030655 : BLANK 컨텐츠      */
.blank__1030655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1030655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1030655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1030655__ {height:15px}
}

/*     1034585 : 한줄 텍스트      */
.text__1034585__{display:flex;flex-wrap:wrap;gap:20px;}
.text__1034585__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#fff;letter-spacing:-0.03em;line-height:1.5em;
}
.text__1034585__ .left{display:grid; gap:10px;width:100%;}
.text__1034585__ .content{display:grid; gap:10px;}
.text__1034585__ .box{width:100%; padding:15px;box-sizing:border-box;}
.text__1034585__ .box p span{color:#fff799;}
.text__1034585__ .black_b{background-color:rgba(71, 106, 157, 0.5);}
.text__1034585__ .green_b{background-color:rgba(10, 110, 115, 0.5);}
.text__1034585__ .green{position:relative;}
.text__1034585__ .green:after{content:'클리어'; width:60px; height:60px; border-radius:50%;text-align:center;color:#fff;font-weight:700;font-size:16px;
background: rgb(21,86,92); background: linear-gradient(144deg, rgba(21,86,92,1) 0%, rgba(27,140,150,1) 65%);padding:20px 0; box-sizing:border-box;
position:absolute;top:50%;right:0%;transform:translate(0,-50%);}

@media all and (min-width:1024px){
	.text__1034585__{flex-wrap:nowrap;gap:10px;justify-content: space-between;}
	.text__1034585__ .left{width:auto;}
	.text__1034585__ p {font-size:24px}
	.text__1034585__ .box{width:684px; padding:15px;}
	.text__1034585__ .green:after{font-size:24px;width:90px; height:90px;padding:28px 0;right:-7%}
}

/*     1030445 : BLANK 컨텐츠      */
.blank__1030445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1030445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1030445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1030445__ {height:40px}
}

/*     1018135 : BLANK 컨텐츠      */
.blank__1018135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1018135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018135__ {height:40px}
}

/*     1018145 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1018155 : BLANK 컨텐츠      */
.blank__1018155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1018155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018155__ {height:10px}
}

/*     1018165 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__266635__  .pcpc {display:none;}
.textarea__266635__  .mm {display:block;text-align:left}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.textarea__266635__  .mm {display:none;}
.textarea__266635__  .pcpc {display:block;}
}

/*     1018175 : BLANK 컨텐츠      */
.blank__1018175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018175__ {height:20px}
}

/*     1018185 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 12px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%;}
} 

/*     1018195 : BLANK 컨텐츠      */
.blank__1018195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1018195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018195__ {height:20px}
}

/*     1055575 : BLANK 컨텐츠      */
.blank__1055575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1055575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055575__ {height:40px}
}

/*     1055585 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1055595 : BLANK 컨텐츠      */
.blank__1055595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1055595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055595__ {height:15px}
}

/*     1055605 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1055615 : BLANK 컨텐츠      */
.blank__1055615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1055615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055615__ {height:20px}
}

/*     1055625 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1055635 : BLANK 컨텐츠      */
.blank__1055635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1055635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055635__ {height:15px}
}

/*     1073655 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1055655 : BLANK 컨텐츠      */
.blank__1055655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1055655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055655__ {height:40px}
}

